<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<!-- <<<<<<< HEAD
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<style type="text/css">
	body{
		margin: 0;
		height: 100vh;
		width: 100vw;
		background:url("./bg.jpg");
		background-size: cover;
	}
</style>
<body>
	<div class="d-flex justify-content-center align-items-center bd-highlight">
		  <div class="p-2 col-2 flex-fill bd-highlight">oo Around</div>
		  <div class="p-2 col-8 d-flex justify-content-end flex-fill bd-highlight">
		  		<div class="p-2 col-2 flex-fill bd-highlight">News</div>
  				<div class="p-2 col-2 flex-fill bd-highlight">Favorites</div>
  				<div class="p-2 col-4 flex-fill bd-highlight">Contact</div>
		  </div>
		  <div class="p-2 col-1 flex-fill bd-highlight">
		  		<div><i class="fas fa-search"></i></div>
		  </div>
		  <div class="p-2 col-1 d-flex flex-fill bd-highlight">
		  	<div class="p-2 flex-fill bd-highlight">Trips</div>
		  	<div class="p-2 flex-fill bd-highlight"><i class="fas fa-list"></i></div>
		</div>
	</div>
</body>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script> -->
<!-- ======= -->
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Bitter&display=swap" rel="stylesheet">
<style type="text/css">
	body {
    margin: 0;
    height: 100vh;
    width: 100vw;
    background: black;
    background-repeat: no-repeat;
    color: white;
    overflow: hidden;
    position: relative;
    font-family: 'bitter', serif;
}
body::before {
    content: '';
    background: url(./azadi.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    position: absolute;
    width: 100vw;
    opacity: .5;
    z-index: -1;
}
img{
	height: 25px;
	width: 50px;
}
i{
	height:35px;
	width: 35px;
	border-radius: 50%;
/*	background: white;
	opacity:.1;*/
	color:white;
	font-weight:bolder;
}
.fas{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.line{
	height: 50px;
	width: 1px;
	background: white;
	opacity:.5;
}
.circle{
	height: 10px;
	width: 10px;	
	border-radius: 50%;
	background: white;
	opacity:.7;
}
.topic{
	font-size: 5em;
	line-height: 8vh;
}
.gilan{
	opacity: .5;
	font-size: 1.5em;
}
button{
	width: 15vw;
	height: 8vh;
	color: white;
	position: relative;
	background: rgba(255,255,255,0.2);
	border-radius: 5%;
}

.txt{
	transform: rotate(-90deg);
	opacity: .5;
	margin-top: 15px;
}

.card>img{
	background-position: center;
	background-size: contain;
	height: 20em;
	width: 15em;
}
.card{
	background: rgba(255,255,255,0.1);
	display: flex;
	justify-content: center;
	align-items: center;

}
.card-text{
	color:white;
}
.card>img:hover{
	height:26em;
	width: 18em;
}
.bg>span{
	background: rgba(255,255,255,0.2);
	border-radius: 50%;
}

</style>
<body>
	<div class="nav d-flex justify-content-center align-items-center bd-highlight">
		  <div class="p-2 col-1 d-flex bd-highlight">
		  		<div  class="d-flex justify-content-center align-items-center"> <img src="./crc.png"></div>
		 		<div class=" p-2 bd-highlight">Around</div>
			</div>
		  <div class="p-2 col-9 d-flex justify-content-end bd-highlight">
		  		 <div class="p-2 col-2 bd-highlight">News</div>
				 <div class="p-2 col-2  bd-highlight">Favorites</div>
				 <div class="p-2 col-2 bd-highlight">Contact</div>
		  </div>
		   <div class="bg p-2 col-1 d-flex justify-content-center align-items-center bd-highlight">

		   		<span><i class="fas justify-content-center align-items-center d-flex fa-search"></i></span>

		   </div>

		   <div class="p-2 col-1 justify-content-center align-items-center d-flex bd-highlight">
				  <div class="p-2 bd-highlight">Trip</div>
				  <div class="bg d-flex p-2 bd-highlight">
				  		<span><i class="fas fa-list-ul"></i></span>
				  </div>
			</div>
	</div>
		<!-- body start here -->
	<div class="h-100 d-flex bd-highlight">
			  <div class="p-2 d-flex align-items-center flex-column col-1 bd-highlight">
						  	<div class="line"></div>
						  	<div class="circle"></div>
						  	<div class="line"></div>
						  	<div class="circle"></div>	
						  	<div class="line"></div>
						  	<div class="circle"></div>	
						  	<div class="line"></div>
						  	<div class="circle"></div>
						  	<div class="line"></div>
						  	<div class="circle"></div>
						  	<div class="line"></div>
						  	<div class="circle"></div>
							<div class="line"></div>
							<div class="line"></div>
						  	<div class="txt">06/06</div>
			  </div>
			  <div class="text-area col-5 p-2 bd-highlight">
			  		<div class="gilan p-2  bd-highlight">Gilan</div>
			  		<div class="p-2 bd-highlight"></div>
			  		<div class="p-2 bd-highlight"></div>
			  		<div class="p-2 bd-highlight"></div>
			  		<div class="p-2 bd-highlight"></div>
			  		<div class="p-2 bd-highlight"></div>
			  	  	<div class="topic p-2 bd-highlight">Tehran</div>
			  	  	 <div class="p-2 col-10 bd-highlight">Tehran is the capital of Iran, in the north of the country. Its central Golestan Palace complex, with its ornate rooms and marble throne, was the seat of power of the Qajar dynasty. The National Jewelry Museum holds many of the Qajar monarchs’ jewels, while the National Museum of Iran has artifacts dating back to Paleolithic times. The Milad Tower offers panoramic views over the city.</div>			  	   	<button class="button d-flex p-2 justify-content-between align-items-center"> Explore 
			  	   		<div><i class="fas fa-long-arrow-alt-right"></i></div>

			  	   	</button>

			  </div>
			  <div class="images p-2 d-flex bd-highlight">
				  	<div class="p-2 bd-highlight">
							<div class="card" >
								<div class="card-body">
										<p class="card-text">Buildings</p>
								</div>
					 			<img src="./dome.jpg">	
							</div>
				  	</div>
				  	<div class="p-2 bd-highlight">
							<div class="card">
								<div class="card-body">
										<p class="card-text">Road</p>
								</div>
					 			<img src="./ss.jpg">	
							</div>
				  	</div>
				  	<div class="p-2 bd-highlight">
							<div class="card">
								<div class="card-body">
										<p class="card-text">Tower</p>
								</div>
					 			<img src="./sd.jpg">	
							</div>
				  	</div>
				  	
			  </div>
	</div>



</body>
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<!-- >>>>>>> 3f38eeecd1cd48a3015f2f9b7f668f0187208b56 -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</html>